Home » Developer & Programmer » Forms » help me
help me [message #410841] Tue, 30 June 2009 10:28 Go to next message
Messages: 1
Registered: June 2009
Junior Member
I have de same problem
i can't open de PLL with Forms Builder, it's giving me the following error
"pde-pli018 could not find library ******"
Re: help me [message #410884 is a reply to message #410841] Tue, 30 June 2009 21:22 Go to previous message
Messages: 10180
Registered: March 2005
Location: Canberra ACT Australia
Senior Member
Account Moderator
Search this forum for 'pde-pli018 could not find library'. It has been answreed previously.

Previous Topic: template
Next Topic: FRM 41032: cannot set enabled attribute of current item B00.CB_EMAIL x 3 (merged)
Goto Forum:

Current Time: Thu Oct 27 17:54:24 CDT 2016

Total time taken to generate the page: 0.05131 seconds